/*header#masthead .navbar .navbar-nav > li > a {
	padding: 10px 15px;
}
*/
.navbar-toggler,
input:not([type='checkbox']):not([type='radio']):not([type='button']):not([type='submit']),
.select2-container,
.d-borderd,
.d-borderd:before,
.form-control,
.woo--cart-widget,
.woo-product--sideform {
	box-shadow: 0px 0px 3px #0092ff !important;
	-moz-box-shadow: 0px 0px 3px #0092ff !important;
	-webkit-box-shadow: 0px 0px 3px #0092ff !important;
    border-color: #0092ff !important;
}
.woocommerce table.shop_table,
#add_payment_method table.cart > thead, 
.woocommerce-cart table.cart > thead, 
.woocommerce-checkout table.cart > thead,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	box-shadow: 0px 0px 3px #0092ff !important;
	-moz-box-shadow: 0px 0px 3px #0092ff !important;
	-webkit-box-shadow: 0px 0px 3px #0092ff !important;
	border-color: #0092ff !important;
}
header#masthead .navbar,
.woocommerce-checkout .woocommerce-billing-fields > h3, 
.woocommerce-checkout .woocommerce-additional-fields > h3, 
.woocommerce-checkout h3#order_review_heading,
.woo--cart-widget > .cart-items {
	border-color: #0092ff !important;
}
.product--items-grid > .product--item > .prod-inner:hover {
	box-shadow: 0px 0px 3px #0092ff !important;
	-moz-box-shadow: 0px 0px 3px #0092ff !important;
	-webkit-box-shadow: 0px 0px 3px #0092ff !important;
	border-color: #0092ff !important;
}